<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Pixie Bank</title>
    <base href="/">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="//fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <link rel="icon" href="favicon.ico" type="image/x-icon">
</head>

<body>
	<app-root></app-root>
</body>

</html>
